Subject: [Emu] Resolution of TEAP Errata

From: Joseph Salowey <[email-masked]>
Date: Wed, 21 Oct 2020 08:56:46 -0700

I'll be posting proposed errata revisions for a short, 1 week, final review
before sending it off to the Area Director (Roman) who has the
responsibility of the final action.  For more information how errata are
handled and the please see [1].

Please take a little time to review the errata resolution to make sure that
they match what was discussed on the list and in meetings.

Thanks,

Joe

[1] https://www.ietf.org/about/groups/iesg/statements/processing-rfc-errata/